html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

@media (min--moz-device-pixel-ratio:0) {
    summary {
        display: list-item;
    }
}

.action-links {
    margin: 1em 0;
    padding: 0;
    list-style: none;
}

[dir="rtl"] .action-links {
    margin-right: 0;
}

.action-links li {
    display: inline-block;
    margin: 0 0.3em;
}

.action-links li:first-child {
    margin-left: 0;
}

[dir="rtl"] .action-links li:first-child {
    margin-right: 0;
    margin-left: 0.3em;
}

.button-action {
    display: inline-block;
    padding: 0.2em 0.5em 0.3em;
    text-decoration: none;
    line-height: 160%;
}

.button-action:before {
    margin-left: -0.1em;
    padding-right: 0.2em;
    content: "+";
    font-weight: 900;
}

[dir="rtl"] .button-action:before {
    margin-right: -0.1em;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0.2em;
}

.breadcrumb {
    padding-bottom: 0.5em;
}

.breadcrumb ol {
    margin: 0;
    padding: 0;
}

[dir="rtl"] .breadcrumb ol {
    margin-right: 0;
}

.breadcrumb li {
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.breadcrumb li:before {
    content: " \BB ";
}

.breadcrumb li:first-child:before {
    content: none;
}

.button,
.image-button {
    margin-right: 1em;
    margin-left: 1em;
}

.button:first-child,
.image-button:first-child {
    margin-right: 0;
    margin-left: 0;
}

.collapse-processed>summary {
    padding-right: 0.5em;
    padding-left: 0.5em;
}

.collapse-processed>summary:before {
    float: left;
    width: 1em;
    height: 1em;
    content: "";
    background: url(../core/misc/menu-expanded.png) 0 100% no-repeat;
}

[dir="rtl"] .collapse-processed>summary:before {
    float: right;
    background-position: 100% 100%;
}

.collapse-processed:not([open])>summary:before {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background-position: 25% 35%;
}

[dir="rtl"] .collapse-processed:not([open])>summary:before {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background-position: 75% 35%;
}

.container-inline label:after,
.container-inline .label:after {
    content: ":";
}

.form-type-radios .container-inline label:after,
.form-type-checkboxes .container-inline label:after {
    content: "";
}

.form-type-radios .container-inline .form-type-radio,
.form-type-checkboxes .container-inline .form-type-checkbox {
    margin: 0 1em;
}

.container-inline .form-actions,
.container-inline.form-actions {
    margin-top: 0;
    margin-bottom: 0;
}

details {
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid #ccc;
}

details>.details-wrapper {
    padding: 0.5em 1.5em;
}

summary {
    padding: 0.2em 0.5em;
    cursor: pointer;
}

.exposed-filters .filters {
    float: left;
    margin-right: 1em;
}

[dir="rtl"] .exposed-filters .filters {
    float: right;
    margin-right: 0;
    margin-left: 1em;
}

.exposed-filters .form-item {
    margin: 0 0 0.1em 0;
    padding: 0;
}

.exposed-filters .form-item label {
    float: left;
    width: 10em;
    font-weight: normal;
}

[dir="rtl"] .exposed-filters .form-item label {
    float: right;
}

.exposed-filters .form-select {
    width: 14em;
}

.exposed-filters .current-filters {
    margin-bottom: 1em;
}

.exposed-filters .current-filters .placeholder {
    font-weight: bold;
    font-style: normal;
}

.exposed-filters .additional-filters {
    float: left;
    margin-right: 1em;
}

[dir="rtl"] .exposed-filters .additional-filters {
    float: right;
    margin-right: 0;
    margin-left: 1em;
}

.field__label {
    font-weight: bold;
}

.field--label-inline .field__label,
.field--label-inline .field__items {
    float: left;
}

.field--label-inline .field__label,
.field--label-inline>.field__item,
.field--label-inline .field__items {
    padding-right: 0.5em;
}

[dir="rtl"] .field--label-inline .field__label,
[dir="rtl"] .field--label-inline .field__items {
    padding-right: 0;
    padding-left: 0.5em;
}

.field--label-inline .field__label::after {
    content: ":";
}

form .field-multiple-table {
    margin: 0;
}

form .field-multiple-table .field-multiple-drag {
    width: 30px;
    padding-right: 0;
}

[dir="rtl"] form .field-multiple-table .field-multiple-drag {
    padding-left: 0;
}

form .field-multiple-table .field-multiple-drag .tabledrag-handle {
    padding-right: 0.5em;
}

[dir="rtl"] form .field-multiple-table .field-multiple-drag .tabledrag-handle {
    padding-right: 0;
    padding-left: 0.5em;
}

form .field-add-more-submit {
    margin: 0.5em 0 0;
}

.form-item,
.form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}

tr.odd .form-item,
tr.even .form-item {
    margin-top: 0;
    margin-bottom: 0;
}

.form-composite>.fieldset-wrapper>.description,
.form-item .description {
    font-size: 0.85em;
}

label.option {
    display: inline;
    font-weight: normal;
}

.form-composite>legend,
.label {
    display: inline;
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-weight: bold;
}

.form-checkboxes .form-item,
.form-radios .form-item {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.form-type-radio .description,
.form-type-checkbox .description {
    margin-left: 2.4em;
}

[dir="rtl"] .form-type-radio .description,
[dir="rtl"] .form-type-checkbox .description {
    margin-right: 2.4em;
    margin-left: 0;
}

.marker {
    color: #e00;
}

.form-required:after {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background-image: url(../core/misc/icons/ee0000/required.svg);
    background-repeat: no-repeat;
    background-size: 6px 6px;
}

abbr.tabledrag-changed,
abbr.ajax-changed {
    border-bottom: none;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
    border: 2px solid red;
}

.form-item--error-message:before {
    display: inline-block;
    width: 14px;
    height: 14px;
    content: "";
    vertical-align: sub;
    background: url(../core/misc/icons/e32700/error.svg) no-repeat;
    background-size: contain;
}

.icon-help {
    padding: 1px 0 1px 20px;
    background: url(../core/misc/help.png) 0 50% no-repeat;
}

[dir="rtl"] .icon-help {
    padding: 1px 20px 1px 0;
    background-position: 100% 50%;
}

.feed-icon {
    display: block;
    overflow: hidden;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: url(../core/misc/feed.svg) no-repeat;
}

.form--inline .form-item {
    float: left;
    margin-right: 0.5em;
}

[dir="rtl"] .form--inline .form-item {
    float: right;
    margin-right: 0;
    margin-left: 0.5em;
}

[dir="rtl"] .views-filterable-options-controls .form-item {
    margin-right: 2%;
}

.form--inline .form-item-separator {
    margin-top: 2.3em;
    margin-right: 1em;
    margin-left: 0.5em;
}

[dir="rtl"] .form--inline .form-item-separator {
    margin-right: 0.5em;
    margin-left: 1em;
}

.form--inline .form-actions {
    clear: left;
}

[dir="rtl"] .form--inline .form-actions {
    clear: right;
}

.item-list .title {
    font-weight: bold;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

.item-list li {
    margin: 0 0 0.25em 1.5em;
    padding: 0;
}

[dir="rtl"] .item-list li {
    margin: 0 1.5em 0.25em 0;
}

.item-list--comma-list {
    display: inline;
}

.item-list--comma-list .item-list__comma-list,
.item-list__comma-list li,
[dir="rtl"] .item-list--comma-list .item-list__comma-list,
[dir="rtl"] .item-list__comma-list li {
    margin: 0;
}

button.link {
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    background: transparent;
    font-size: 1em;
}

label button.link {
    font-weight: bold;
}

ul.inline,
ul.links.inline {
    display: inline;
    padding-left: 0;
}

[dir="rtl"] ul.inline,
[dir="rtl"] ul.links.inline {
    padding-right: 0;
    padding-left: 15px;
}

ul.inline li {
    display: inline;
    padding: 0 0.5em;
    list-style-type: none;
}

ul.links a.is-active {
    color: #000;
}

ul.menu {
    margin-left: 1em;
    padding: 0;
    list-style: none outside;
    text-align: left;
}

[dir="rtl"] ul.menu {
    margin-right: 1em;
    margin-left: 0;
    text-align: right;
}

.menu-item--expanded {
    list-style-type: circle;
    list-style-image: url(../core/misc/menu-expanded.png);
}

.menu-item--collapsed {
    list-style-type: disc;
    list-style-image: url(../core/misc/menu-collapsed.png);
}

[dir="rtl"] .menu-item--collapsed {
    list-style-image: url(../core/misc/menu-collapsed-rtl.png);
}

.menu-item {
    margin: 0;
    padding-top: 0.2em;
}

ul.menu a.is-active {
    color: #000;
}

.more-link {
    display: block;
    text-align: right;
}

[dir="rtl"] .more-link {
    text-align: left;
}

.pager__items {
    clear: both;
    text-align: center;
}

.pager__item {
    display: inline;
    padding: 0.5em;
}

.pager__item.is-active {
    font-weight: bold;
}

tr.drag {
    background-color: #fffff0;
}

tr.drag-previous {
    background-color: #ffd;
}

body div.tabledrag-changed-warning {
    margin-bottom: 0.5em;
}

tr.selected td {
    background: #ffc;
}

td.checkbox,
th.checkbox {
    text-align: center;
}

[dir="rtl"] td.checkbox,
[dir="rtl"] th.checkbox {
    text-align: center;
}

th.is-active img {
    display: inline;
}

td.is-active {
    background-color: #ddd;
}

div.tabs {
    margin: 1em 0;
}

ul.tabs {
    margin: 0 0 0.5em;
    padding: 0;
    list-style: none;
}

.tabs>li {
    display: inline-block;
    margin-right: 0.3em;
}

[dir="rtl"] .tabs>li {
    margin-right: 0;
    margin-left: 0.3em;
}

.tabs a {
    display: block;
    padding: 0.2em 1em;
    text-decoration: none;
}

.tabs a.is-active {
    background-color: #eee;
}

.tabs a:focus,
.tabs a:hover {
    background-color: #f5f5f5;
}

.form-textarea-wrapper textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
}

.ui-dialog--narrow {
    max-width: 500px;
}

@media screen and (max-width:600px) {
    .ui-dialog--narrow {
        min-width: 95%;
        max-width: 95%;
    }
}

.messages {
    padding: 15px 20px 15px 35px;
    word-wrap: break-word;
    border: 1px solid;
    border-width: 1px 1px 1px 0;
    border-radius: 2px;
    background: no-repeat 10px 17px;
    overflow-wrap: break-word;
}

[dir="rtl"] .messages {
    padding-right: 35px;
    padding-left: 20px;
    text-align: right;
    border-width: 1px 0 1px 1px;
    background-position: right 10px top 17px;
}

.messages+.messages {
    margin-top: 1.538em;
}

.messages__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.messages__item+.messages__item {
    margin-top: 0.769em;
}

.messages--status {
    color: #325e1c;
    border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
    background-color: #f3faef;
    background-image: url(../core/misc/icons/73b355/check.svg);
    box-shadow: -8px 0 0 #77b259;
}

[dir="rtl"] .messages--status {
    margin-left: 0;
    border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
    box-shadow: 8px 0 0 #77b259;
}

.messages--warning {
    color: #734c00;
    border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
    background-color: #fdf8ed;
    background-image: url(../core/misc/icons/e29700/warning.svg);
    box-shadow: -8px 0 0 #e09600;
}

[dir="rtl"] .messages--warning {
    border-color: #f4daa6 transparent #f4daa6 #f4daa6;
    box-shadow: 8px 0 0 #e09600;
}

.messages--error {
    color: #a51b00;
    border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
    background-color: #fcf4f2;
    background-image: url(../core/misc/icons/e32700/error.svg);
    box-shadow: -8px 0 0 #e62600;
}

[dir="rtl"] .messages--error {
    border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
    box-shadow: 8px 0 0 #e62600;
}

.messages--error p.error {
    color: #a51b00;
}

.node--unpublished {
    background-color: #fff4f4;
}

.file {
    display: inline-block;
    min-height: 16px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}

[dir="rtl"] .file {
    padding-right: 20px;
    padding-left: inherit;
    background-position: right center;
}

.file--general,
.file--application-octet-stream {
    background-image: url(../core/themes/classy/images/icons/application-octet-stream.png);
}

.file--package-x-generic {
    background-image: url(../core/themes/classy/images/icons/package-x-generic.png);
}

.file--x-office-spreadsheet {
    background-image: url(../core/themes/classy/images/icons/x-office-spreadsheet.png);
}

.file--x-office-document {
    background-image: url(../core/themes/classy/images/icons/x-office-document.png);
}

.file--x-office-presentation {
    background-image: url(../core/themes/classy/images/icons/x-office-presentation.png);
}

.file--text-x-script {
    background-image: url(../core/themes/classy/images/icons/text-x-script.png);
}

.file--text-html {
    background-image: url(../core/themes/classy/images/icons/text-html.png);
}

.file--text-plain {
    background-image: url(../core/themes/classy/images/icons/text-plain.png);
}

.file--application-pdf {
    background-image: url(../core/themes/classy/images/icons/application-pdf.png);
}

.file--application-x-executable {
    background-image: url(../core/themes/classy/images/icons/application-x-executable.png);
}

.file--audio {
    background-image: url(../core/themes/classy/images/icons/audio-x-generic.png);
}

.file--video {
    background-image: url(../core/themes/classy/images/icons/video-x-generic.png);
}

.file--text {
    background-image: url(../core/themes/classy/images/icons/text-x-generic.png);
}

.file--image {
    background-image: url(../core/themes/classy/images/icons/image-x-generic.png);
}

.default_with_button_pc {
    
}

.default_with_button_mc {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin-bottom: 0 !important;
}

.default_with_button_c {
    background: #0779bf;
    flex: auto;
    padding: 0 10px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}

.default_with_button_c p {
    flex: auto;
    font-size: 18px;
}

.default_with_button_c a {
    background: #252b5b;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 20px;
    display: inline-block;
}